Bug 819988 - pulp-cds rc service doesn't support status call
pulp-cds rc service doesn't support status call
Status: CLOSED WONTFIX
Product: Pulp
Classification: Community
Component: nodes (Show other bugs)
Master
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Jeff Ortel
Preethi Thomas
: Triaged
Depends On:
Blocks: 798281
  Show dependency treegraph
 
Reported: 2012-05-08 15:39 EDT by James Slagle
Modified: 2012-11-28 18:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 798281
Environment:
Last Closed: 2012-11-28 18:19:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Slagle 2012-05-08 15:39:59 EDT
+++ This bug was initially created as a clone of Bug #798281 +++

Description of problem:
As stated in the summary, the pulp-cds service doesn't support the status call.

Version-Release number of selected component (if applicable):
RHEL 6.2, RHEL-6.2-RHUI-2.0.2-20120224.0-Server-x86_64-DVD1.iso

How reproducible:
Always

Steps to Reproduce:
1. Deploy a rhui setup
2. service pulp-cds status
3. pulp-cds service complains about usage
  
Expected results:
pulp-cds service should provide its status upon request

Additional info:
# Screenlog
# =========

[root@ip-10-53-142-113 ~]# service pulp-cds status
Usage: pulp-cds {start|stop|restart}

--- Additional comment from tsanders@redhat.com on 2012-03-02 08:27:01 EST ---

Moving to v2.1
Comment 1 Jay Dobies 2012-11-28 18:19:45 EST
This only applies to the 1.x stream and there are no future releases planned. Closing this out as won't fix.
Comment 2 Jay Dobies 2012-11-28 18:22:01 EST
This only applies to the 1.x stream and there are no future releases planned. Closing this out as won't fix.

Note You need to log in before you can comment on or make changes to this bug.